declare interface NodeModule {
  hot?: {
    accept: (path: string, callback: () => void) => void;
  };
}

declare module "*.svg" {
  // eslint-disable-next-line @typescript-eslint/no-explicit-any
  const value: any;
  export = value;
}

declare module "*.webp" {
  // eslint-disable-next-line @typescript-eslint/no-explicit-any
  const value: any;
  export = value;
}

declare const __webpack_public_path__: string;